How to install embassy-domalign on Debian Unstable (Sid)